<!DOCTYPE html>
<style>
    #login-dp{
        min-width: 250px;
        padding: 14px 14px 0;
        overflow:hidden;
        background-color:rgba(255,255,255,.8);
    }
    #login-dp .bottom{
        background-color:rgba(255,255,255,.8);
        border-top:1px solid #ddd;
        clear:both;
        padding:14px;
    }
    @media(max-width:768px){
        #login-dp{
            background-color: inherit;
            color: #fff;
        }
        #login-dp .bottom{
            background-color: inherit;
            border-top:0 none;
        }
    }
</style>
<html xmlns:th="http://www.thymeleaf.org">
<head lang="en">

    <title>Restaurants</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"></link>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body background="http://s1.1zoom.me/big0/452/326532-Sepik.jpg">
<nav class="navbar navbar-default navbar-inverse" role="navigation">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/admin/home">Pedidos Cotoca</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li class="active"><a href="/admin/products">Productos</a></li>
                <li><a href="/admin/restaurants"><Afiliados>Restaurantes</Afiliados></a></li>
            </ul>

            <ul class="nav navbar-nav navbar-right">
                <li><a><i class="glyphicon glyphicon-lock"></i><td th:text="${nameA}">Nombre </td></a></li>
                <li><a th:href="${'/logout'}"><Afiliados>Cerrar Sesion</Afiliados></a></li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>

<a href="/admin/restaurant/new">Nuevo restaurante</a>
<br />
<div class="container">
    <div th:if="${not #lists.isEmpty(restaurants)}">

        <h1 style="color: #C70039">Restaurantes</h1>
        <table bordercolor="#FDFEFE" border="2px" class="table table-striped">
            <tr style="color: #922B21">
                <th>Restaurante</th>
                <th>Direccion</th>
                <th>Telefono</th>
                <th>Acciones</th>
            </tr>
            <tr th:each="restaurant : ${restaurants}">
                <div th:if="${not #lists.isEmpty(restaurants)}">

                    <td th:text="${restaurant.name}">Nombre</td>
                    <td th:text="${restaurant.direction}">Direccion</td>
                    <td th:text="${restaurant.phone}">Telefono</td>
                    <td><button><a th:href="${ '/admin/restaurant/' + restaurant.id}">Ver</a></button>
                        <button><a th:href="${ '/admin/restaurant/eliminar/' + restaurant.id}">Eliminar</a></button>
                        <button><a th:href="${ '/admin/restaurant/editar/' + restaurant.id}">Editar</a></button>
                    </td>
                </div>
            </tr>
        </table>

    </div>
</div>

</body>
</html>
